Home

SupplyOf queries the supply of a single coin.

GET
https://kava.nownodes.io/cosmos/bank/v1beta1/supply/by_denom

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

When called from another module, this query might consume a high amount of gas if the pagination field is incorrectly set.

Parameters

denomstringquery

denom is the coin denom to query balances for.

Response

200OK

A successful response.

default

An unexpected error response.